#ifndef _OF_TYPES_H 
#include "ofTypes.h"
#endif 

#ifndef ADDITIONALFUNCTIONS_H
#define	ADDITIONALFUNCTIONS_H

#define OF_ADDON_USING_OFXVECTORMATH

#include "ofAddons.h"
#include "ofMain.h"

float ofxVec2fDistance(ofxVec2f& first, ofxVec2f& second);
void scale2dVector( ofxVec2f& vec, const float scaleFactor);

#endif
